{
  "criteria": {
    "consumed_item": {
      "trigger": "minecraft:tick"
    }
  },
  "display": {
    "announce_to_chat": false,
    "background": "minecraft:block/sculk_catalyst_top",
    "description": "Find Everything!",
    "icon": {
      "count": 1,
      "id": "minecraft:lily_of_the_valley"
    },
    "show_toast": true,
    "title": "The Hunt!",
"frame": "goal"
  },
  "requirements": [
    [
      "consumed_item"
    ]
  ],
  "sends_telemetry_event": false
}